petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawResizeWindow

Allows one to resize a window from a program.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawResizeWindow(PetscDraw draw,int w,int h)

Collective on PetscDraw Many br

### Input Parameter

| draw | - the window Many br
| w,h | - the new width and height of the window Many br

Many br

### See Also

PetscDrawCheckResizedWindow()

Level:intermediate
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages